locked
The required SCOM hotfixes for Exchange MP are not installed RRS feed

  • Question

  • Hi all ,

    I have scom sp1 and I have imported Exchange mangment pack

    then when i monitored the servers i noticed that my DC shows this messege

    " The required SCOM hotfixes for Exchange MP are not installed "

    What could be the problem ?

    Monday, July 5, 2010 6:15 AM

Answers

  • Check to see that you aren't running the Exchange 2010 MP;  A known issue is that it reports this error on servers not running exchange.  A work around is to scope the MP to just Exchange 2010 servers.
    Microsoft Corporation
    • Proposed as answer by Vivian Xing Wednesday, July 7, 2010 6:47 AM
    • Marked as answer by Vivian Xing Tuesday, July 13, 2010 8:25 AM
    Wednesday, July 7, 2010 3:16 AM

All replies

  • Hi Ahmed.

    Can you tell me what version of Exchange you are running? 2003? 2007? 2010? Since the difference between these MPs is HUGE :).

    Also good to know is that every MP has a related guide. Read that guide since it contains critical information about how to get the MP running properly. In cases like this (a missing SCOM Hotfix) will also be documented in that same guide.


    Best regards, Marnix Wolf

    (Thoughts on OpsMgr)
    Monday, July 5, 2010 11:15 AM
  • Here are more information:

    http://systemcentercentral.com/Default.aspx?tabid=143&IndexID=65729


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Tuesday, July 6, 2010 3:48 AM
  • hi Marnix,

    I am running exchange 2007 mangment pack , I have gone through the guid but it dose not say anything regarding this update

    just to let you know that , this error shown only on my DC  !!!

     

    Tuesday, July 6, 2010 5:24 PM
  • Check to see that you aren't running the Exchange 2010 MP;  A known issue is that it reports this error on servers not running exchange.  A work around is to scope the MP to just Exchange 2010 servers.
    Microsoft Corporation
    • Proposed as answer by Vivian Xing Wednesday, July 7, 2010 6:47 AM
    • Marked as answer by Vivian Xing Tuesday, July 13, 2010 8:25 AM
    Wednesday, July 7, 2010 3:16 AM